"IDS_ABOUT" = "Жөнүндө";
"IDS_ALLOW" = "Уруксат берүү";
"IDS_BASIC" = "Негизги";
"IDS_CANCEL" = "Жокко чыгаруу";
"IDS_CLOSE_WINDOW_TIPS" = "Экран күзгү терезени жабуу үчүн сөзсүз?";
"IDS_CONNECTED_FAILED_TIPS" = "% туташтырууга болбоду @";
"IDS_CONNECTED_TIPS" = "% менен туташтырылган @";
"IDS_CONNECTING_TIP" = "%га туташуу @";
"IDS_CONTACT_INFORMATION" = "Байланыш маалыматы";
"IDS_DELETE" = "Жоготуу";
"IDS_DELETE_FILES_TIPS" = "Бардык файлдарды жоготосуңарбы?";
"IDS_DELETE_FILE_LIST_TIPS" = "Are you sure you want to clear the send file list to [device_name]?";
"IDS_DENY" = "Четке каг";
"IDS_DESCRIPTION" = "Сүрөттөлүшү";
"IDS_DRAG_FILES" = "Файлдарды бул жерге сүйрөп, ыргытуу.nOpen алуу үчүн телефонуңуздагы тиркемени.";
"IDS_EMAIL" = "Электрондук почта:";
"IDS_FEEDBACK" = "Пикирлер";
"IDS_FEEDBACK_CONTACT_TIPS" = "Сураныч, сиздин электрондук почтаны бул жерге киргизүү";
"IDS_FEEDBACK_DESCRIPTION_TIPS" = "Суроолоруңузду бул жерде сүрөттөп бергиле";
"IDS_FILES_COUNTS" = "%@ файлдары";
"IDS_FILES_COUNT" = "%@ файлдары";
"IDS_GO_BACK" = "Артка";
"IDS_HOW_TO_TRANSFER_FILE" = "Файлды кантип которуу керек?";
"IDS_HOW_TO_USE" = "Кантип колдонуу керек";
"IDS_IP" = "ИП:";
"IDS_LEFT_ROTATE" = "Сол айлануу";
"IDS_LICENSE_PART2" = "Купуялуулук саясаты";
"IDS_LICENSE_PART3" = "жана";
"IDS_LICENSE_PART4" = "Кызмат шарттары";
"IDS_MIRROR_TIPS" = "Mac менен Phone бир эле Wi-Fi туташтырылганына ынангыла !";
"IDS_NO_AVAILABLE_DEVICE" = "Жеткиликтүү аппарат жок";
"IDS_NO_FILES" = "Сиздин алынган файлдар бул жерде көрсөтүлөт";
"IDS_OFFICIAL_SITE" = "Расмий сайт:";
"IDS_OK" = "МАКУЛ";
"IDS_OPEN" = "Табуучуда ачуу";
"IDS_PAIRDEVICE_DESC" = "Сизге файлдарды жөнөтүүгө уруксат бересиз [device_name] би?";
"IDS_PICTURES" = "Сүрөттөр";
"IDS_PIN" = "Пин";
"IDS_PORT" = "Port:";
"IDS_PRODUCT_NAME" = "1001 TVs";
"IDS_RECEIVE" = "Алуу";
"IDS_REFRESH" = "Сергитүү";
"IDS_RIGHT_ROTATE" = "Оң айлануу";
"IDS_SAME_WIFI_TIP" = "Mac жана TV /PC бир эле Wi-Fi туташтырылганын текшерип көргүлө!";
"IDS_SCAN_QRCODE_TO_START" = "Телефонуңузда Тиркемени ачуу жана туташуу үчүн QR-кодду сканерлеу.";
"IDS_SEARCH" = "Издөө";
"IDS_SEARCHING" = "Жакынкы түзмөктөрдү издөө...";
"IDS_SECONDS_AGO" = "Бир нече секуд мурун";
"IDS_SELECT_DEVICE" = "Күзгү экранына бир аппаратты тандап алыңыз:";
"IDS_SEND" = "Жөнөтүү";
"IDS_SEND_FILES" = "Файлдарды жөнөтүү";
"IDS_SETTING" = "Параметрлер";
"IDS_START" = "Баштоо";
"IDS_STOP_MIRRORING" = "Күзгүнү токтотуу";
"IDS_TIP" = "Уч";
"IDS_TODAY" = "Бүгүн";
"IDS_TRY_AGAIN" = "Кайра аракет кыл";
"IDS_UNPIN" = "Унпин";
"IDS_MIRROOR_SETTING" = "Mirror Орнотуулар";
"IDS_PATH_TITLE" = "Файлды алганда";
"IDS_SAVE_PATH" = "Файлды сактоо:";
"IDS_CHANGE_PATH" = "Каталогду өзгөртүү";
"IDS_SHARE_FILES" = "Файлдарды бөлүшкүлө";
"IDS_CHANGE_DIRECTORY_WARNING" = "Жолду өзгөрткөндөн кийин, баштапкы жол астындагы файлдар мындан ары программада саналбайт.норигиналдык жол:%@";
"IDS_CONTINUE" = "Улантуу";
"IDS_NEW_PAIRDEVICE_DESC" = "Do you allow \[device_name]\ to connect to you?";
"IDS_MIRROR_FROM_PHONE" = "Телефондон экранды күзгүгө алуу";
"IDS_SHARE_WITH_PHONE" = "Файлдарды телефон менен бөлүшүү";
"IDS_SHARE_WITH_PHONE_DESC" = "Компьютер менен телефондун ортосунда файлдарды жөнөтүү жана алуу";
"IDS_MACHINE_NAME" = "Машина аты:";
"IDS_NETWORK" = "Тармак:";
"IDS_HOME" = "Үй";
"IDS_ADD_FILES_MANUALLY" = "Файлдарды кол менен кошуу";
"IDS_NO_INTERNET" = "Интернет жок. Сураныч, wifi параметрлерин текшерип көргүлө";
"IDS_MIRROR_TO_TV_TIP" = "Телевизордон {Жол берүү' дегенди басыңыз";
"IDS_MENU_MIRRORING_SCREEN_FROM_PHONE" = "Телефондон күзгү экран";
"IDS_MIRROR_SCREEN_FROM_PHONE_DESC" = "Смарт-телефондон жана планшеттен экран күзгү";
"IDS_MENU_MIRRORING_SCREEN_FROM_PC" = "ДКдан күзгү экраны";
"IDS_MENU_MIRRORING_SCREEN_FROM_PC_DESC" = "Смарт-телевизорго, Apple TV, Video Box, PC жана башка экранга күзгү";
"IDS_BUTTON_ADD_MANUALLY" = "Кол менен кошуу";
"IDS_TITLE_ADD_TV" = "Аппарат кошуу";
"IDS_SCREENSHOT_SETTINGS" = "Скриншот параметрлери";
"IDS_MOUSE_TOOL" = "Чычкан операциясы";
"IDS_PEN_TOOL" = "Калем куралы";
"IDS_RECT_TOOL" = "Рект куралы";
"IDS_CIRCLE_TOOL" = "Тегерек куралы";
"IDS_ARROW_TOOL" = "Жебе куралы";
"IDS_LINE_TOOL" = "Сызык куралы";
"IDS_TEXT_TOOL" = "Текст куралы";
"IDS_UNDO_TOOL" = "Ундо операциясы";
"IDS_CLEAR_TOOL" = "Тазалоо операциясы";
"IDS_SCREENSHOT_TOOL" = "Экранды тартуу";
"IDS_CLOSE_DRAWING_BOARD" = "Жабуу";
"IDS_SCAN_QR_CODE" = "QR-кодду сканерлеу";
"IDS_CONNECT_DESC" = "Телефонуңузда Тиркемени ачуу жана туташуу үчүн QR-кодду сканерлеу";
"IDS_SELECT_DEVICE_SHARE_FILE" = "Файл менен бөлүшүү үчүн бир аппаратты тандаңыз:";
"IDS_NEW_LICENSE_PART1" = "Улантуу менен, сиз менен макулмун";
"IDS_ADD_TRANSFER_DEVICES" = "Телефон аркылуу таба албайсызбы? кошуу үчүн сканерлеу!";
"IDS_MIRROR_SCREEN" = "Экран күзгүсү";
"IDS_CLOSE_WINDOW_TIP" = "Терезени жабуу керекпи?";
"IDS_SCREEN_PATH_TITLE" = "Скриншотту алып жатканда";
"IDS_FIELD_IS_NIL" = "field is nil";
"IDS_INVALID_IP" = "invalid ip value";
"IDS_SCREENRECODER_TOOL" = "Экранды жазуу";
"IDS_PAIR_REFUSE" = "%@\nrefused the pair request.";
"IDS_CHOOSE_NEW_PAIR_DEVICE" = "Сураныч, башка аппаратты туташтырууга аракет кылыңыз.";
"IDS_MUTE" = "Үн өчүрүлөт";
"IDS_SYSTEM_SOUND" = "Үн";
"IDS_SOUND_OS_SUPPORT" = "MacOS 13.0 жана андан жогору системалар үн колдойт.";
"IDS_SAVED_TO" = "Сакталды:";
"IDS_SCREENCAPTURE_SAVED" = "Сакталды:";
"IDS_DELETE_DEVICE" = "Бул аппаратты жоготосуңарбы?";
"IDS_DELETE_SCREEN_RECORD" = "Бул экранды жаздыруу файлын жоготосуңарбы?";
"IDS_DELETE_SCREENSHOT" = "Бул скриншотту жоготосуңарбы?";
"IDS_NEW_FEATURE_DRAW" = "Салам, ошол жерде, биз бул жерде чийме куралдарды жылдыруу, Сиз аны азыр аракет үчүн колдоно аласыз! Сиз аны скриншотторду алуу, экрандарды жазуу жана кеспе кошуу үчүн колдоно аласыз.";
"IDS_SAVE" = "Сактоо";
"IDS_RECORD_OS_SUPPORT" = "MacOS 10.15 жана андан жогору системаларды колдоо";
"IDS_VIDEO_SETTINGS" = "Видео чыгаруу";
"IDS_FPS" = "ФПС";
"IDS_VIDEO_FORMAT" = "Формат";
"IDS_SAVE_SCREEN_RECORD" = "Экранды жаздыруу файлын сактоо";
"IDS_ENABLE_SCREEN_RECORD" = "Экранды жаздырууга мүмкүндүк берүү";
"IDS_ENABLE_MICROPHONE" = "Микрофонго кирүүгө мүмкүндүк берүү";
"IDS_ENABLE_ACCESS" = "Кирүүгө мүмкүндүк берүү";
"IDS_ENABLE_ACCESS_STEP1" = "Кадам 1: Кирүү баскычын басуу менен байланышкан орнотуу терезесине секирүүгө мүмкүндүк берет";
"IDS_ENABLE_ACCESS_STEP2" = "2-кадам: Колоннадагы учурдагы тиркемени текшерүү, андан кийин кирүүгө мүмкүндүк берүү";
"IDS_ENABLE_ACCESS_STEP3" = "Кадам 3: Учурдагы тиркемени таштап, аны кайра ачуу";
"IDS_ACCESS_DENY" = "Acess denied";
"IDS_NEW_SLOGAN_MIRROR" = "Чексиз мүмкүнчүлүктөр";
"IDS_LIKE_IT" = "Ага жагат";
"IDS_JUST_SOSO" = "Жөн гана ушундай";
"IDS_RATE_ME" = "Мени баалоо";
"IDS_ENJOY_PRODUCT" = "Бул тиркемени жактырасызбы?";
"IDS_PAIRING_TIMEOUT" = "Жупташуу убактысы!";
"IDS_PAIRING_TIMEOUT_DESC" = "Кабыл алуучу жупташкан өтүнүчкө макул болгон жок, сураныч, кайра жупташып, кабыл алуучуда жупташкан өтүнүчкө макул";
"IDS_SMOOTH_MODE" = "Жылмакай режим";
"IDS_SMOOTH_MODE_DESC" = "жогорку түзмөк аткаруу талап менен жылмакай жана төмөнкү тармак ресурстарын пайдалануу (macOS 10.15 + колдоо)";
"IDS_RECOMMEND_DOWNLOAD" = "Жүктөп алууну сунуштайбыз";
"IDS_RECOMMEND_DESC" = "Көбүрөөк ийкемдүү өзгөчөлүктөрү, колдоо терезе жаздыруу, жаздыруу камерасы ж.б., жазуу муктаждыктарын ар кандай канааттандыруу үчүн";
"IDS_DOWNLOAD" = "Жүктөө";
"IDS_WINDOW_RECORDING" = "Терезе жаздыруу";
"IDS_CAMERA_RECORDING" = "Камера жаздыруу";
"IDS_NO_TIME_LIMIT" = "Убакыт чектөө жок";
"IDS_HD" = "Жогорку чечим";
"IDS_RECORDER_NAME" = "1001 Record";
"IDS_REMOVE" = "Жоготуу";
"IDS_TIME_LIMIT" = "duration limit: [limit_time] minutes";
"IDS_EDIT_MACHINE_NAME_DESC" = "Сураныч, бул жерде сиздин машина аты-жөнүн оңдоо";
"IDS_PICK_MACHINE_NAME_DESC" = "Же сизге жаккан ысымды тандап алыңыз:";
"IDS_RESTORE_DEFAULT" = "Калыбына келтирүү";
"IDS_EDIT_MACHINE_NAME" = "Машинанын аты-жөнүн оңдоо →";
"IDS_NETWORK_TOAST" = "Сиздин тармак которуу жай, сураныч, аны жакшыртуу";
"IDS_REFRESH_TOAST" = "Машинанын аты ийгиликтүү өзгөрдү!\nPlease мобилдик же компьютердеги жаңыртуу түзмөк тизмеси";
"IDS_NAME_OPTION_1" = " Office Mac";
"IDS_NAME_OPTION_2" = " Gaming Mac";
"IDS_NAME_OPTION_3" = " Home Mac";
"IDS_NAME_OPTION_4" = " Living Room";
"IDS_NAME_OPTION_5" = " Bedroom";
"IDS_NAME_OPTION_6" = " Betty's Mac";
"IDS_NAME_LIMIT" = "Атайын символдорго кирбегиле";
"IDS_NAME_LENGTH_LIMIT" = "Сураныч, 20дан ашык белги кирбегиле";
"IDS_NAME_EMPTY_TIP" = "Киргизүү бош болушу мүмкүн эмес";
"IDS_STOP" = "Токтотуу";
"IDS_DRAWING_TOOLS" = "Чийме инструменттер";
"IDS_FULLSCREEN" = "Толук экран";
"IDS_ROTATE_RIGHT" = "Оң тарапты айлантуу";
"IDS_ROTATE_LEFT" = "Солго айлантуу";
"IDS_SEND_FEEDBACK_FAILED" = "пикир жөнөтө алган жок, сураныч, кайра аракет";
"IDS_SEND_FEEDBACK_SUCCESS" = "Сиздин пикир ийгиликтүү жөнөтүлдү!";
"IDS_SEND_FEEDBACK_TO_SERVER" = "Сиз серверге пикир жөнөтүү үчүн сөзсүз?";
"IDS_WIRED_CASTING" = "Зымдуу экран күзгү";
"IDS_WIRED_CASTING_START_DESC" = "USB кабелдик аркылуу күзгү айфон / iPad экран";
"IDS_GET_STARTED" = "Баштоо";
"IDS_SUPPORT_PHONE" = "Колдоо iPhone жана iPad";
"IDS_SUPPORT_NO_NETWORK" = "Тармактын талабы жок";
"IDS_SUPPORT_LOW_LATENCY" = "Туруктуу жана аз кечигип";
"IDS_STEP" = "Step %@:";
"IDS_CONNECT_AND_UNLOCK" = "Туташуу жана ачуу";
"IDS_CONNECT_AND_UNLOCK_DESC" = "iPhone/iPad-ты Mac-ка ыңгайлуу кабел менен туташтырып, мобилдик телефонуңузду ачуу";
"IDS_TRUST_ON_MOBILE" = "Телефонго ишенимди түртүңүз";
"IDS_TRUST_ON_MOBILE_DESC" = "телефонуңуздагы ишенимди түртүңүз";
"IDS_CHECK_GUIDANCE_VIDEO" = "Жетекчилик видеону текшерүү";
"IDS_WELL_DONE" = "Туташтырылган";
"IDS_IS_CASTING" = "%@ is mirroring screen";
"IDS_ALLOW_ACCESS_CAMERA" = "Сураныч, кирүү камерага кирүүгө уруксат берүү";
"IDS_ALLOW_ACCESS_CAMERA_DESC" = "Please click on \Allow\ in the Mac system prompt dialog to enable [product_name] to capture the screen of iPhone or iPad";
"IDS_ALLOW_ACCESS_CONNECT" = "Туташууга мүмкүндүк берүү";
"IDS_ALLOW_ACCESS_CONNECT_DESC" = "Сураныч, Mac системасындагы {Allow\ список диалогун басыңыз, ошентип iPhone же iPad сиздин Mac-ка маалыматтарды жөнөтө алат";
"IDS_GOT_IT" = "Түшүндүм";
"IDS_ENABLE_CAMERA_ACCESS" = "Камерага кирүүгө мүмкүндүк берүү";
"IDS_ENABLE_CAMERA_ACCESS_DESC" = "Step 1: open Privacy & Security-Camera in System settings, and find [product_name] in the list.\nStep 2: click \Quit & Reopen\ to enable access";
"IDS_CANNOT_WORK" = "Иштей албайбыз";
"IDS_CONNECT_SUCCESS" = "Ийгиликти туташтыруу";
"IDS_STOP_CASTING" = "Экран күзгү токтотуу үчүн сөзсүз?";
"IDS_UNPLUG_AND_REPLUG" = "Кайталоо";
"IDS_UNPLUG_AND_REPLUG_DESC" = "экран күзгү баштоо үчүн USB кабелди өчүрүүгө аракет кылыңыз.";
"IDS_CLICK_DEVICE_NAME" = "Экран күзгүнү кайрадан баштоо үчүн түзмөк аты-жөнүн же реплюциясын чыкылдатуу";
"IDS_SUCCESS" = "Сиз баары орнотулган, экран күзгү ыракаттануу!";
"IDS_NO_SIGNAL" = "Сигнал жок";
"IDS_NO_SIGNAL_DESC" = "%@ is not transmitting an active signal";
"IDS_CONNECTED_UNPLUG_AND_REPLUG" = "Экран күзгүнү кайрадан баштоо үчүн баштооңузду суранабыз";
"IDS_IS_CONNECTED" = "%@ is connected";
"IDS_IS_INITIALIZING" = "%@ is initializing, please wait a few seconds";
"IDS_ADAPTIVE_IMAGE_QUALITY" = "Адаптивдүү сүрөттүн сапаты";
"IDS_ADAPTIVE_IMAGE_QUALITY_DESC" = "Тармактын аткарылышы өзгөргөндө сүрөттүн сапатын автоматтык түрдө өзгөртүү.";
"IDS_DONOT_DISCONNECT_PHONE" = "Сураныч, сиздин iPhone өчүрбөгүлө.";
"IDS_RESTART_APPLICATION_OR_MAC" = "Тиркемени же Mac-ты кайра иштетиңиз жана кайра аракет кылыңыз.";
"IDS_CAST_MAIN_DISPLAY" = "Негизги дисплей";
"IDS_CAST_EXTEND_DISPLAY" = "Дисплейди кеңейтүү";
"IDS_CAST_WINDOW" = "Терезени тандоо";
"IDS_USE_AS" = "Экранды тандоо:";
"IDS_SELECT_WINDOW_TIP" = "Экранды чагылдыруу үчүн терезени тандаңыз (дагы терезелерди тандоо үчүн ⌘ ачкычты кармаңыз)";
"IDS_NO_WINDOW_TIP" = "Терезе табылган жок";
"IDS_EXTEND_DISPLAY_FAILED" = "Кеңейтилген дисплей жок, кийинчерээк аракет кылыңыз.";
"IDS_CAST_WINDOW_FAILED_TOAST" = "Тандалган терезе жеткиликтүү эмес!";
"IDS_SCREEN_MIRROR_FAILED" = "Экран күзгүсү ишке ашпады.";
"IDS_ARRANGE_DISPLAYS" = "Дисплейлерди жайгаштыруу";
"IDS_ARRANGE_DISPLAYS_DESC" = "Система параметрлерин ачуу-дисплейлер, чертиңиз... дисплей постун текшерүү же кайра түзүү үчүн.";
"IDS_ADAPTIVE_IMAGE_QUALITY_SENDER" = "Адаптивдүү сүрөт сапаты (Жөнөтүү)";
"IDS_ADAPTIVE_IMAGE_QUALITY_RECEIVER" = "Адаптивдүү сүрөттүн сапаты (Алуу)";
"IDS_DRAG_FILES_HERE" = "Файлдарды бул жерге сүйрөп, таштоо";
"IDS_OPEN_APP_RECEIVE_FILE" = "Алуу үчүн телефонуңузда тиркемени ачуу";
"IDS_CHANGE_DIRECTORY_WARNING_INFO" = "Жолду өзгөрткөндөн кийин, баштапкы жол астындагы файлдар мындан ары программада саналбайт";
"IDS_ORIGINAL_PATH" = "original path:%@";
"IDS_PAIR_REFUSED" = "жубайлардын өтүнүчүн четке к каккан";
"IDS_MACHINE_NAME_CHANGED" = "Аты ийгиликтүү өзгөрдү!";
"IDS_REFRESH_MACHINE_NAME_TOAST" = "Мобилдик же компьютердеги түзмөк тизмесин сергитиңиз";
"IDS_ENABLE_CAMERA_ACCESS_DESC_STEP1" = "Step 1: open Privacy & Security-Camera in System settings, and find [product_name] in the list";
"IDS_ENABLE_CAMERA_ACCESS_DESC_STEP2" = "2-кадам: кирүүгө мүмкүндүк берүү үчүн 𕬸𕬸_Кайра ачууну токтотуу_";
"IDS_BROWSE" = "Браузер";
"IDS_CLEAR_ALL" = "Баарын тазалоо";
"IDS_HAVE_SAVE_TO" = "сакталып калды";
"IDS_HAS_SAVE_TO" = "сакталып калды";
"IDS_SEARCH_AGAIN" = "Кайрадан издөө";
"IDS_ADD_DEVICE_MANUALLY_TOOLTIP" = "Кол менен аппарат кошуу";
"IDS_REFRESH_DEVICES_LIST_TOOLTIP" = "Түзмөктөрдүн тизмесин жаңыртуу";
"IDS_NO_FILES_DESC" = "Алынган файлдарыңыз бул жерде көрсөтүлөт";
"IDS_ALBUM_PATH_PLACEHODER" = "Алынган файлдарды сактоонун жолун тандаңыз";
"IDS_SELECT_PATH_FAIL" = "Ишке ашпады, сураныч, башка жолду тандаңыз";
"IDS_BROWSE_SELECT_PATH" = "жол тандоо";
"IDS_CONFIRM" = "Ырастоосу";
"IDS_LOCATION" = "Жайгашкан жери:";
"IDS_PATH_PLACEHODER" = "Скриншотторду жана экранды жаздыруу файлдарын сактоонун жолун тандаңыз";
"IDS_SCREENSHOT_PATH_PLACEHODER" = "Сураныч, скриншотторду сактоонун жолун тандаңыз";
"IDS_RECORD_PATH_PLACEHODER" = "Экранды жаздыруу файлдарын сактоонун жолун тандаңыз";
"IDS_FILL" = "Толтуруу";
"IDS_ADAPTIVE" = "Адаптивдүү";
"IDS_RECONNECTING" = "кайра туташтыруу";
"IDS_LICENSE_PART1" = "Мен кабыл алуу";
"IDS_CONNECT_QR" = "Open the [product_name] app on your mobile and scan the QR code to connect";
"IDS_DRAWING_TOOLS_TIP" = "Сиз бул жерден скриншоттор жана экран жаздыруулар үчүн чийме инструменттерди табасыз";
"IDS_SAME_WLAN" = "Сураныч, сиздин максаттуу түзмөк жана бул компьютер бир эле Wi-Fi тармагына туташтырылганын текшерип көргүлө";
"IDS_SAME_WLAN_PHONE" = "Сураныч, телефонуңуздун жана бул компьютердин ошол эле Wi-Fi тармагына туташтырылгандыгын текшериңиз";
"IDS_DEVICE_NAME" = "Аспаптын аты";
"IDS_ALLOW_CONNECT" = "Allow [device_name] to connect?";
"IDS_STOP_MIRROR" = "экран күзгү токтотуу?";
"IDS_EDIT_DEVICE_NAME_DESC" = "Сураныч, сиздин аппараттын атын бул жерде оңдоо";
"IDS_MIRROR_TO_TV_ALLOW_TIP" = "ТВ/Mac/PC /Phone сайтына киргиле";
"IDS_EDIT_DEVICE_NAME" = "Түзмөк аты-жөнүн оңдоо";
"IDS_GET_MOBILE_APP" = "Мобилдик тиркемени алуу";
"IDS_GET_PRODUCT" = "Get [product_name] on your phone";
"IDS_GET_PRODUCT_DESC" = "Төмөндөгү QR-кодду телефон камераңыз же QR окурмандар тиркемеси менен сканерлеу";
"IDS_SCAN_THE_QRCODE" = "Кантип баштоо керек?";
"IDS_SCAN_THE_QRCODE_DESC" = "Open the camera on your phone and scan the QR code to download [product_name], then open [product_name] to scan the QR code to connect";
"IDS_MIRROR_PHONE_STEP_ONE" = "Please scan the QR code with your mobile phone to install [product_name]";
"IDS_SOUND" = "Үн";
"IDS_ON" = "Боюнча";
"IDS_OFF" = "Өчүрүү";
"IDS_FILL_MODE" = "Толтуруу режими";
"IDS_ASPECT_FIT" = "аспекти катышын сактоо";
"IDS_ASPECT_FILL" = "аспекти катышын сактоо жана экранды толтуруу";
"IDS_RESIZE" = "Экранды толтуруу масштабы";
"IDS_DOWNLOAD_TV_APP" = "Download and install the [product_name] app on your target device(TV)";
"IDS_PC_STEP_THREE_DESC" = "Экран күзгүнү баштоо үчүн аппарат тизмесинен максаттуу аппаратты тандоо";
"IDS_USER_GUIDE" = "Экран күзгү окуу";
"IDS_TO_DO" = "Экрандын күзгү параметрин тандоо";
"IDS_SKIP_USER_GUIDE" = "Окууну калтыруу";
"IDS_WEBSITE" = "Сайтка кирүү";
"IDS_DEVICE_LIST" = "Түзмөк тизмеси";
"IDS_NEXT" = "Кийинки";
"IDS_ENLARGE" = "Кеңейтүү";
"IDS_USB_MIRROR" = "USB күзгүсү";
"IDS_USB_MIRROR_DESC" = "USB кабелдик менен бул компьютерге долбоордук телефон экраны";
"IDS_MIRROR_PHONE" = "Күзгү телефону";
"IDS_MIRROR_PC" = "Күзгү Мак";
"IDS_SHARE_FILE" = "Файлдарды бөлүшкүлө";
"IDS_TUTORIAL" = "Тюториал";
"IDS_SHARE_FILE_DESC" = "Түзмөк тизмесинен максаттуу аппаратты тандап, файлдарды бөлүшө баштоо";
"IDS_PAUSE" = "Пауза";
"IDS_RESUME" = "Резюме";
"IDS_LAST_USED" = "Акыркы колдонулган";
